package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Hyfcfg;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface HyfcfgMapper {

    int insert(Hyfcfg record);

    int insertSelective(Hyfcfg record);

    int updateByPrimaryKeySelective(Hyfcfg record);

    int updateByPrimaryKey(Hyfcfg record);

    int deleteByPrimaryKey(Hyfcfg record);

    Hyfcfg selectByPrimaryKey(Hyfcfg record);

    Hyfcfg listByBranch(Hyfcfg record);

}
